package com.lovecoding.day11.abs01;

public class Test {
    public static void main(String[] args) {
        Dog dog = new Dog();
        dog.eat();

        Animal dog1 = new Dog();
        dog1.eat();
        //参数 返回值 体现多态

        //抽象类不能被实例化
        //Animal animal = new Animal();


    }
}
